<?php
$z[0]=Array("field","贴现,国债,面值,招标,记账式",0,67);
$z[0][4]['name']="keywords";
$z[1]=Array("field","中国财政部16日公告称，决定发行2013年记账式贴现(五期)国债150亿元(人民币，下同)。",69,192);
$z[1][4]['name']="description";
$z[2]=Array("field","财政部将发行150亿元国债",194,255);
$z[2][4]['name']="title";
$z[3]=Array("field","",257,296);
$z[3][4]['name']="writer";
$z[4]=Array("field","",298,337);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>　　北京8月16日电 中国财政部16日公告称，决定发行2013年记账式贴现(五期)国债150亿元(人民币，下同)。</p>\r\n\n<p>　　据知，本期国债期限182天，经招标确定的发行价格为98.108元，折合年收益率3.91%。2013年8月19日开始计息，8月19日至8月21日进行分销，8月23日起上市交易。该期国债目前已完成招标工作。</p>\r\n\n<p>　　公告称，本期国债低于票面面值贴现发行，2014年2月17日(节假日顺延)按面值偿还。(财经专线)</p><table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",339,856);
$z[5][4]['name']="body";
$z[6]=Array("field","",858,898);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",900,939);
$z[7][4]['name']="litpic";

?>